# ComplexLib
Free library for steady-state analysis of AC circuits within phasor domain.

## Library description

This library contains electrical components suitable for steady-state analysis of AC circuits with fixed frequency (analysis within phasor domain using so-called time phasors). Under special assumptions, the library can also be used to investigate AC circuits in the quasi-stationary mode.

An introduction is given e.g. in [O. Enge, C. Clauß, P. Schneider, P. Schwarz, M. Vetter, S. Schwunk: Quasi-stationary AC analysis using phasor description with Modelica. 5th Int. Modelica Conf., Vienna, Austria, September 4-5, 2006, Proc. pp. 579-588](https://www.modelica.org/events/modelica2006/Proceedings/sessions/Session5d2.pdf).


## Current release

Download [ComplexLib v1.0 (2009-05-18)](../../archive/v1.0.zip)

#### Release notes

* [Version v1.0 (2009-05-18)](../../archive/v1.0.zip)
 * First official release of ComplexLib.
 * This release is fully equivalent to the former library Complex Version 3.3 which was developed within the internal Fraunhofer project GENSIM.

## License

This Modelica package is free software and the use is completely at your own risk;
it can be redistributed and/or modified under the terms of the [Modelica License 2](https://modelica.org/licenses/ModelicaLicense2).

## Development and contribution
The Library ComplexLib was developed by:

    Olaf Enge-Rosenblatt
	Fraunhofer Institut Integrierte Schaltungen
	Institutsteil Entwurfsautomatisierung IIS/EAS
	Zeunerstraße 38
	01069 Dresden
	Germany
	email: olaf.enge@eas.iis.fraunhofer.de

and

	Matthias Vetter, Simon Schwunk
	Fraunhofer Institut Solare Energiesysteme ISE
	Heidenhofstraße 2
	79110 Freiburg
	Germany
	email: matthias.vetter@ise.fraunhofer.de
